ig.module('game.entities.bush')
.requires(
'impact.impact',
'impact.animation',
'impact.image'
).defines(function () {
    "use strict";
    ig.global.EntityBush = ig.Entity.extend({
        animSheet: new ig.AnimationSheet(IMG.PREFIX + 'bush.png', IMG.SIZE(68), IMG.SIZE(68)),
        size: { x: IMG.SIZE(68), y: IMG.SIZE(68) },
        zIndex: 3,
        gravityFactor: 0,
        init: function (x, y, settings) {
            this.addAnim('idle', 0.1, [0]);
            this.parent(x, y, settings);
        }
    });
});